Bug 24993 - /etc/X11/applnk/* files/dir don't belong to any package
Summary: /etc/X11/applnk/* files/dir don't belong to any package
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdeadmin   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-26 00:41 UTC by Jaroslaw Sosnicki
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-26 00:41:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jaroslaw Sosnicki 2001-01-26 00:41:40 UTC
I see some files in a directory owned by kdeadmin-2.0.20010122-1 and don't
belong to any package.
---
/etc/X11/applnk/Games
/etc/X11/applnk/Games/xpuzzles
/etc/X11/applnk/Utilities
/etc/X11/applnk/Internet
/etc/X11/applnk/Applications
/etc/X11/applnk/Multimedia
/etc/X11/applnk/Graphics
/etc/X11/applnk/Editors
---

Comment 1 Bernhard Rosenkraenzer 2001-03-08 16:09:53 UTC
kdeadmin shouldn't own the directory. Fixed.



Note You need to log in before you can comment on or make changes to this bug.